{
  "format_version": "1.21.50",
  "minecraft:item": {
	"description": {
      "identifier": "sg_vtng:stone_wrench"
    },
    "components": {
      "minecraft:icon": "sg_vtng:stone_wrench",
      "minecraft:custom_components": ["sg_vtng:stone_wrench"],
      "minecraft:max_stack_size": 1,
      "minecraft:hand_equipped": true
	 }
  }
}